raw.hpp File Reference
`#include "msgpack/v1/adaptor/raw_decl.hpp"`
`#include <cstring>`
`#include <string>`

Go to the source code of this file.

## Classes

struct | msgpack::type::raw_ref
struct | msgpack::adaptor::convert< type::raw_ref >
struct | msgpack::adaptor::pack< type::raw_ref >
struct | msgpack::adaptor::object< type::raw_ref >
struct | msgpack::adaptor::object_with_zone< type::raw_ref >

## Namespaces

| msgpack
| msgpack::type
| msgpack::adaptor